function [ max_R1,max_R2] = Knee_Power_Right(Markers)



b = strfind(Markers.Labels,'RKneePower'); 

for i=1:length(b) 
    if b{i}==1
        r=i*3
    end
end
d=length(Markers.RawData(:,1));
max_R1 = max(Markers.RawData(1:d/2-60,r));
max_R2 = max(Markers.RawData(d/2-90:end-100,r));       

figure

plot(Markers.RawData(:,r))
title('Right Knee Power')
xlabel('Samples [N]')
ylabel('Power [W/kg]')

z=[max_R1,max_R2]

end